Package Gnumed :: Package timelinelib :: Package canvas :: Package drawing :: Package drawers :: Module legenddrawer |
[frames] | no frames]

# Module legenddrawer

source code

Contains the LegendDrawer class. Tests are defined :doc:`Here <unit_canvas_drawing_drawers_legenddrawer>`.

Classes
| LegendDrawer The legend is a box containing one item row for each category displayed in a timeline.

Variables
| IP = `3`
| OP = `5`
| BOTTOM_LEFT = `0` Default value.
| TOP_LEFT = `1` .
| TOP_RIGHT = `2` .
| BOTTOM_RIGHT = `3` .

Imports: wx, font, GraphObject, darken_color